[<text>
<title>explosion at bp oil refinery in scotland</title>
<dateline>    grangemouth, scotland, march 22 - </dateline>an explosion followed by
a fire ripped through a british petroleum (bp) oil refinery,
killing one man.
    a bp spokesman said the fire was confined to one plant at
the 700-acre refinery at grangemouth, 25 miles west of
edinburgh. the cause and extent of the damage had yet to be
determined.
    two people were killed in a previous explosion and fire at
the plant on march 13. that incident is still being
investigated, the spokesman said.
 reuter
</text>]